BODY				{MARGIN: 0px;PADDING: 0px; FONT-SIZE: 100%;background-color:#FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif;background-image:url('bg.jpg');background-repeat:repeat-x;}

td					{FONT-FAMILY:Arial, Helvetica, sans-serif;FONT-SIZE:12px;COLOR:#3d3d3d;line-height:20px;}

.topmenu			{text-decoration:none;color:#3d3d3d;font-size:11px;}
.topmenu:hover		{color:#FF0000;border-bottom:1px dotted;}

.menu				{text-decoration:none;color:#FFFFFF;font-family:Lucida Sans Unicode;font-size:13px;}
.menu:hover			{color:#FFCC00;}

.menu1				{text-decoration:none;color:#FFFFFF;font-family:Lucida Sans Unicode;font-size:11px;}
.menu1:hover		{color:#FFCC00;}

.read				{text-decoration:none;color:#3d3d3d;}
.read:hover			{color:#FF6600;border-bottom:1px dotted;}

.heading			{
	color:#FDBD6F;
	font-family:"Lucida Sans Unicode";
	font-size:24px;
	text-align:left;
	padding-bottom:6px;
	border-bottom:3px solid #70614E;
}

.link				{text-decoration:none;color:#FFFFFF;font-size:12px;}
.link:hover			{color:#FFCC00;}

.nlink				{text-decoration:none;color:#FFFFFF;font-size:12px;}
.nlink:hover		{color:#FFCC00;}

.flink				{text-decoration:none;color:#bbc7cd;font-size:11px;}
.flink:hover		{color:#FFCC00;border-bottom:1px dotted;}

.left-head			{color:#FFFFFF;font-size:16px;font-weight:normal;}

H1 					{FONT-WEIGHT: normal;COLOR: #244b84; LINE-HEIGHT: 1.2; FONT-FAMILY:"Lucida Sans Unicode";font-size:18px;margin:0px;padding-bottom:5px;margin-bottom:5px;}
H2 					{FONT-WEIGHT: normal; COLOR: #FFFFFF; LINE-HEIGHT: 1.2; FONT-FAMILY: "Lucida Sans Unicode";margin:0px;font-size:17px;padding:0px;margin:0px;}
H3 					{FONT-WEIGHT: normal; COLOR: #3D3D3D; FONT-FAMILY: "Lucida Sans Unicode";margin:0px;font-size:15px;padding-bottom:5px;}
h4					{FONT-WEIGHT: normal;color:#3D3D3D;padding:0px;margin:0px;font-size:14px;}
h5					{FONT-WEIGHT: normal;float:left;font-size:14px;color:#882A28;font-family:arial;padding-bottom:5px;text-align:center;border-right:1px solid #C4C4C4;padding-right:30px;}


.ttitle			{color:#000000;font-weight:bold;}

.marqueeV1			{text-decoration:none;color:#000000;}
.marqueeV1:hover		{text-decoration:none;color:#FF0000;}

.marqueeVA			{text-decoration:none;color:#000000;}
.marqueeVA:hover	{text-decoration:none;color:#FF0000;}

.marqueeH			{text-decoration:none;color:#000000;}
.marqueeH:hover		{text-decoration:underline;color:#11423F;}

.link				{text-decoration:none;color:#3d3d3d;}
.link:hover			{color:#FF0000;border-bottom:1px dotted;}

.links				{text-decoration:none;color:#208FAD;font-weight:bold;font-size:14px;}
.links:hover		{color:#363636;border-bottom:1px dotted;}

.download			{font-weight:bold;color:#000000;}
.download:hover		{font-weight:bold;color:#000000;}

.downloads			{text-decoration:none;color:#C40000;font-size:12px;}
.downloads:hover	{color:#363636;border-bottom:1px dotted;}

.trbg				{background-color:#DDDDDD;}

.tgallery		{font-size:20px;font-weight:bold;color:#000000;}
.tgallery:hover		{font-size:20px;font-weight:bold;color:#000000;}

.fdetail		{font-size:20px;font-weight:bold;color:#000000;}
.fdetail:hover		{font-size:20px;font-weight:bold;color:#000000;}

.padding td		{padding:5px;}

.tblhead		{background-color:#EEE;font-weight:bold;}

.link3				{color:#000;font-weight:bold;}
.link3:hover		{font-weight:bold;}

.deptlink			{text-decoration:none;color:#000;font-weight:bold;}
.deptlink:hover		{color:#FF0000;font-weight:bold;}

.data th {background-color:gray; color:#ffffff}
.pagingDiv { height:20px}
.pNo			{float:left;margin-left:18px;margin-right:0px; border:0px solid gray;}
.pNo1			{float:left;margin-right:3px; border:0px solid gray;}
.pNo2			{float:left;margin-right:3px; border:0px solid gray;}
.pNo a			{color:#ff0000;}
.pNo a:hover	{text-decoration:none;color:#000000;}

.rpp			{background-color:#F0FFF0;padding:5px;color:#000000;border:1px solid #828282;height:30px;}
.rpp a			{color:#ff0000;}
.rpp a:hover	{text-decoration:none;color:#000000;}
